{
  "title":"gen4_recnts_esfn.pdf",
  "description": "This resource includes information about MOI calculations, generalized transduction, type of MOI required for each experiment in the GEN module, and why and chloroform.",
  "file": "/courses/7-02-experimental-biology-communication-spring-2005/a550f9f7d2d196f6d3c7bd7ebfee404b_gen4_recnts_esfn.pdf",
  "learning_resource_types": ["Recitations"],
  "resource_type": "Document",
  "file_type": "application/pdf"}
